aboutsummaryrefslogtreecommitdiff
path: root/seen.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xseen.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/seen.sh b/seen.sh
index 5e12b2d..b125bd3 100755
--- a/seen.sh
+++ b/seen.sh
@@ -39,6 +39,7 @@ fi
mkdir -p "www" || die "Cannot create www/ directory: mkdir -p returns an error!" # Create the www/ folder if removed
# ---HTML---
cat "templates/header.html" > www/index.html || die "Cannot insert header into index.html!" # Erase www/index.html and insert the header
+cat "templates/indextext.html" >> www/index.html || die "Cannot insert indextext into index.html!" # insert indextext
articles="$(find articles/*.md|sed -e 's@.md@@g' -e 's@articles/@@g')" || die "Unknown error" # Detect articles
# Set the defaults
name="(!) no name (!)"